import os
from setuptools import setup

# Utility function to read the README file.
# Used for the long_description.  It's nice, because now 1) we have a top level
# README file and 2) it's easier to type in the README file than to put a raw
# string in below ...
def read(fname):
    return open(os.path.join(os.path.dirname(__file__), fname)).read()

setup(
    name = "rrd-service",
    version = "0.0.1",
    author = "Vitold Sedyshev",
    author_email = "vit1251@gmail.com",
    description = "RRD Service is HTTP protocol based Round Robin Database and graphics service",
    license = "BSD",
    keywords = "rrd http graphic monitor",
    url = "http://packages.python.org/rrd-service",
    packages=['RRDService'],
    long_description=read('README'),
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Topic :: Utilities",
        "License :: OSI Approved :: BSD License",
    ],
)